earlier version of Kontakt box of tricks workaround?

nathankingcole
KVRist
223 posts since 15 May, 2006

Post Fri Dec 04, 2015 8:58 am

I excitedly purchased the Box of Tricks Library, ran to my Muse Receptor to install it, raced my mouse as quickly as I could to the library tab and clicked load on one of the many sounds this library contains-and got a "this version of kontakt is too old to load this patch" message. Whoops-I didn't read the specs closely enough. Unfortunately for me and other Receptor users, the installer for Kontakt 5.5 does not work with the Linux/wine based operating system. 5.3 is the highest update I have been able to install. Any ideas/workarounds that could make using this library possible in kontakt 5.3?

soniccouture
KVRian
1001 posts since 6 Sep, 2005 from london

Re: earlier version of Kontakt box of tricks workaround?

Post Mon Dec 07, 2015 5:38 am

There's no simple way to downgrade the file format to Kontakt 5.3 I'm afraid. I've heard from Muse Research that they are hard at work on Kontakt 5.5 though, so hopefully it will be released soon!

cheers,
Dan
Soniccouture

Return to “Soniccouture”